package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMercDeviceRefundImage;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMercDeviceRefundImageMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMercDeviceRefundImage record);

    int insertSelective(TbPlussMercDeviceRefundImage record);

    TbPlussMercDeviceRefundImage selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMercDeviceRefundImage record);

    int updateByPrimaryKey(TbPlussMercDeviceRefundImage record);
}